{
	"name": "website",
	"private": true,
	"version": "7.0.0",
	"type": "module",
	"scripts": {
		"dev": "vite dev --host",
		"build": "vite build",
		"server": "bun server/server.js",
		"start": "vite build && bun server/server.js"
	},
	"devDependencies": {
		"@sveltejs/adapter-node": "^5.5.7",
		"@sveltejs/kit": "^2.70.1",
		"@sveltejs/vite-plugin-svelte": "^6.2.4",
		"@tailwindcss/forms": "^0.5.11",
		"@tailwindcss/typography": "^0.5.20",
		"@tailwindcss/vite": "^4.3.3",
		"svelte": "^5.56.6",
		"svelte-check": "^4.7.3",
		"tailwindcss": "^4.3.3",
		"typescript": "^5.9.3",
		"vite": "^7.3.6"
	},
	"dependencies": {
		"@iconify/svelte": "^5.2.2",
		"@threlte/core": "^8.5.16",
		"@types/three": "^0.185.1",
		"cors": "^2.8.6",
		"discord.js": "^14.27.0",
		"dotenv": "^17.4.2",
		"express": "^5.2.1",
		"hotkeys-js": "^4.0.4",
		"play-dl": "^1.9.7",
		"svelte-qrcode": "^1.0.1",
		"three": "^0.185.1"
	}
}
